AWS Amplify API
AWS Amplify Home
Options
All

- Public
- Public/Protected
- All

Inherited Externals Only exported
Menu

### Hierarchy

- ComponentMount

## Index

### Constructors

- constructor

### Properties

- component
- data

## Constructors

### constructor

- new ComponentMount(component: Type<any>, data: any): ComponentMount

- - Defined in aws-amplify-angular/src/components/component.mount.ts:18

  #### Parameters

  - ##### component: Type<any>

  - ##### data: any

  #### Returns ComponentMount

## Properties

### component

component: Type<any>

- Defined in aws-amplify-angular/src/components/component.mount.ts:19

### data

data: any

- Defined in aws-amplify-angular/src/components/component.mount.ts:19